/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
:root{
  --primary-color: #0D1039;
  --secondary-color: #FF5A3C;
  --background-light: #F4F7FE;
  --color-white: #FFFFFF;
}
*{
  margin: 0px; padding: 0px; box-sizing: border-box;
}
body{
  font-family: 'Gothic A1', sans-serif;;
  font-size: 16px;
}
img{
  width: 100%;
}
a{
  color: var(--primary-color);
  text-decoration: none;
}
a:hover{
  color: var(--secondary-color);
}
h1, h2, h3, h4, h5, h6{
  font-family: var(--heading-fonts);
  font-weight: 300;
}
textarea{
  font-family: var(--normal-fonts);
}
::placeholder {
  color: rgb(170, 170, 170);
}
.btn-success{
  background-color: var(--secondary-color);
  border: none !important;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
}

.back-to-top i {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  background: var(--secondary-color);
  color: #fff;
  transition: all 0.4s;
}

.back-to-top i:hover {
  background: var(--color-white) ;
  color: var(--secondary-color);
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  padding: 10px 0;  
  box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1);
}
#header.header-scrolled {
  top: 0;
}
#header .logo {
  font-size: 32px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.5px;
  font-family: "Poppins", sans-serif;
}
#header .logo a {
  color: #2c4964;
}
#header .logo img {
  max-height: 40px;
  width: auto;
}

@media (max-width: 992px) {
  #header {
    top: 0;
  }
  #header .logo {
    font-size: 28px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav-menu > ul {
  display: flex;
}
.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 8px 0 8px 20px;
}
.nav-menu a {
  display: block;
  position: relative;
  color: var(--primary-color);
  transition: 0.3s;  
  font: 700 14px "Open Sans", sans-serif;
  padding: 5px 2px;
  border-bottom: 2px solid #fff;    
}
.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: var(--secondary-color);
  border-color: var(--secondary-color);
}
.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 20px;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}
.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #082744;
  border: none;
}
.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: var(--secondary-color);
}
.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}
.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}
.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}
.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}
.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
  }
}


/* 
  [ Mobile Navigation ] 
*/
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}
.mobile-nav-toggle i {
  color: var(--secondary-color);
}
.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;  
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
}
.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mobile-nav a {
  display: block;
  position: relative;
  color: #2c4964;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: var(--secondary-color);
  text-decoration: none;
}
.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}
.mobile-nav .active.drop-down > a:after {
  content: "\eaa1";
}
.mobile-nav .drop-down > a {
  padding-right: 35px;
}
.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}
.mobile-nav .drop-down li {
  padding-left: 20px;
}
.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(28, 47, 65, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}
.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}
.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {  
  overflow: hidden;
}
.section-bg {
  background-color: #f1f7fd;
}
.section-title{
  color: var(--primary-color);
  font-weight: 900;
  font-size: 42px;
  text-align: center;
}
.section-title h2 {
  font-size: 48px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: var(--primary-color);
}
.section-title h6 {
  color: var(--secondary-color);
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 0;
}
.tagline{
  font-style: italic;
  color: var(--secondary-color);
  text-align: center;
}
.section-title p {
  margin-top: 10px;
  max-width: 595px;
  margin: 17px auto 0;
}

/* 
  [ Home Slider ]  */

.home-slider{
  margin-top: 80px;
}
.banner{
  background: url(../images/banner.png) center center no-repeat;
  position: relative;
  background-size: cover!important;
  padding: 200px 0 200px;
  color: #FFF;
  display: flex;
  align-items: center;
  position: relative;
  height: 85vh;
  background-size: cover!important;
  background-position: center!important;
}
.banner h2{
  font-weight: 900;
  font-size: 60px;
  text-align: center;
}
.banner p{
  margin-bottom: 0;
}
.banner:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background: rgba(6,21,57,.90);
}
.banner .container {
  z-index: 2;
  position: relative;
}
.carousel{
  position: relative;
}
.carousel:after{
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background: rgba(6,21,57,.80);
}
.carousel-caption h1{
  font-size: 4rem;
  font-weight: 900;
  margin-bottom: 100px;
}
.carousel-caption h5{
  font-size: 2rem;
  font-weight: 700;
}
  
/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
section.about{
  z-index: 99;
  position: relative;
  padding: 75px 0;
}
.about .content {
  padding: 30px;
  background: var(--secondary-color);
  border-radius: 4px;
  color: #fff;
}
.about .content h3 {
  font-weight: 700;
  font-size: 34px;
  margin-bottom: 30px;
}
.about .content p {
  margin-bottom: 30px;
}
.about .content .more-btn {
  display: inline-block;
  background: rgba(255, 255, 255, 0.2);
  padding: 6px 30px 8px 30px;
  color: #fff;
  border-radius: 50px;
  transition: all ease-in-out 0.4s;
}
.about .content .more-btn i {
  font-size: 14px;
}
.about .content .more-btn:hover {
  color: var(--secondary-color);
  background: #fff;
}
.about .icon-boxes .icon-box {
  text-align: center;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 40px 30px;
  width: 100%;
  border-bottom: 3px solid var(--secondary-color);
}
.about .icon-boxes .icon-box i {
  font-size: 40px;
  color: var(--secondary-color);
  margin-bottom: 30px;
}
.about .icon-boxes .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 30px 0;
}
.about .icon-boxes .icon-box p {
  font-size: 15px;
}

/* 
  [ Our Goals Section ]  */

  #our-goals {
    padding: 40px 0;
  }
  #our-goals .box {
    padding: 40px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%);
    background: #fff;
    transition: 0.4s;
    height: 100%;
    border-bottom: 3px solid var(--secondary-color);
    border-radius: 5px;
  }
  #our-goals .box .icon {
    float: left;
  }
  #our-goals .box .icon i {
    color: var(--secondary-color);
    font-size: 64px;
    transition: 0.5s;
    line-height: 0;
    margin-top: 34px;
  }
  #our-goals .box h4 {
    margin-left: 100px;
    font-weight: 900;
    margin-bottom: 15px;    
    font-size: 21px;
    color: var(--secondary-color);
  }
  #our-goals .box h4 a {
    color: #444;
  }
  #our-goals .box p {
    font-size: 15px;
    margin-left: 100px;
    margin-bottom: 0;
    line-height: 24px;
  }

/* 
  [ Feature Project ]  */

.feature-project{
  background: url(../images/featured-project-bg.png) center center no-repeat;
  position: relative;
  background-size: cover!important;
  padding: 75px 0 200px;
  color: #FFF;
}
.feature-project .section-title, .feature-project .tagline{
  text-align: left;
  color: #FFF;
}
.feature-project h2{
  font-weight: 900;  
}
.feature-project p{
  margin-bottom: 0;
}
.feature-project:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background: rgba(6,21,57,.95);
}
.feature-project .container{    
  z-index: 2;
  position: relative;
}
.feature-project-desc .container{
  background: var(--secondary-color);
  padding: 20px;
  border-radius: 5px;
}
.feature-project-desc{
  margin-top: -150px;
  z-index: 2;
  position: relative;    
}

.feature-project-desc{
  color: #FFF;
}
.feature-project-desc .thumb {
  z-index: 0;
  position: relative;
  overflow: hidden;
  border-radius: 5px;
  height: 250px;
}
.feature-project-desc .thumb:before {
  content: "";
  position: absolute;
  width: 100%;
  background: linear-gradient(to top,rgba(0,0,0,0.2) 52%,rgba(0,0,0,0));
  height: 70%;
  bottom: 0;
  left: 0;
  border-radius: 5px;
  z-index: 1;
  opacity: 0;
  transition: all .4s ease-in;
}
.feature-project-desc .thumb img {
  transition: all .4s ease-in;
  transform: scale3d(1,1,1);
}
.feature-project-desc .thumb:hover img {
  transition: all .4s ease-in;
  transform: scale(1.2);
}
.feature-project-desc .product-details-inner h4 {
  margin-bottom: 5px;
  font-weight: 700;
  font-size: 36px;
}

a, a:hover, a:focus, a:active {
  text-decoration: none;
  outline: none;
  color: inherit;
}
.feature-project-desc p {
  margin-bottom: 20px;
  font-size: 18px;
}
.feature-project-desc .product-details-inner .meta-inner {
  margin: 0;
  padding: 0;
  margin-bottom: 11px;
}
.feature-project-desc .product-details-inner .meta-inner li {
  display: inline-block;
  list-style: none;
  margin-right: 12px;
  font-size: 14px;
}

.launch-promotion {    
  background: url(../images/featured-project-bg.png) center center no-repeat;
  position: relative;
  background-size: cover!important;
  padding: 100px 0;
  color: #FFF;
  position: relative;
}
.launch-promotion:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background: rgba(6,21,57,.95);
}
.launch-promotion .container{    
  z-index: 2;
  position: relative;
  color: #FFF;
}
.launch-promotion .section-title{
  color: #FFF
}
.font-highlight{
  text-align: center;
  font-size: 72px;
  margin: 0px 0 50px;
  color: var(--secondary-color);
  font-family: 'Dancing Script', cursive;  
}
.box-part i{
  font-size: 42px;
  margin-bottom: 20px;
}
ul {
  list-style-type: none;
}
ul.list-style1{
  margin-top: 20px;
  margin-left: 20px;
  list-style: none;
}
ul.list-style1 li{
  margin-bottom: 15px;
  font-size: 18px;
  position: relative;
  padding-left: 30px;
}
ul.list-style1 li:before {
  position: absolute;
  font-family: 'Font Awesome 5 free';          
  content: "\f054"; 
  font-weight: 900; 
  color: var(--secondary-color);
  left: 0;
}
.images{
  position: relative;
  height: 600px;
}
.image-left{      
  border: 10px solid #CCC;
  position: absolute;
  z-index: 5;
  right: 0;
  margin-top: 220px;
}
.image-right{    
  width: 55%;
  border: 10px solid #CCC;
  position: relative;
  z-index: 9;
  left: 0;
  margin-top: 0;
  height: 450px;
}
.image-right img{    
  object-fit: cover;
  width: 100%;
  height: 430px;
}
.promotion-text{
  position: relative;
  text-align: center;
  font-size: 24px;
}
.call-booking{
  font-weight: 900;
  font-size: 24px;
}

.feature-tabs img{
  width: 100%;
}
ul.nav-tabs{
  justify-content: center;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: var(--secondary-color) !important;
  background-color: transparent !important;
  border-color: transparent !important;
  font-weight: 700;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
  border-color: transparent !important;
  color: var(--secondary-color);
}

/* 
  [ Completed Projects ]  */

section.completed-projects{
  margin-bottom: 100px
}
.single-product-wrap .thumb {
  z-index: 0;
  position: relative;
  overflow: hidden;
  border-radius: 5px;
  height: 250px;
}
.single-product-wrap .thumb:before {
  content: "";
  position: absolute;
  width: 100%;
  background: linear-gradient(to top,rgba(0,0,0,0.2) 52%,rgba(0,0,0,0));
  height: 70%;
  bottom: 0;
  left: 0;
  border-radius: 5px;
  z-index: 1;
  opacity: 0;
  transition: all .4s ease-in;
}
.single-product-wrap .thumb img {
  transition: all .4s ease-in;
  transform: scale3d(1,1,1);
}
.single-product-wrap .thumb:hover img {
  transition: all .4s ease-in;
  transform: scale(1.2);
}

.single-product-wrap .project-title {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
  align-items: center;
}
.single-product-wrap .project-title span {    
  font-weight: 900;
  font-size: 18px;
}
.single-product-wrap .project-title a {
  height: 22px;
  line-height: 22px;
  padding: 0 15px;
  background: var(--secondary-color);
  font-size: 12px;
  font-weight: 600;
  display: inline-block;
  color: #fff;
  border-radius: 3px;
}
.single-product-wrap .product-details-inner h4:hover {
  color: var(--secondary-color)
}
a, a:hover, a:focus, a:active {
  text-decoration: none;
  outline: none;
  color: inherit;
}
.single-product-wrap .product-details-inner {
  background: #f7f7f7;
  padding: 20px;
  text-align: left;
}
.single-product-wrap p {
  margin-bottom: 0;
}
.single-product-wrap .product-details-inner .meta-inner {
  margin: 0;
  padding: 0;
  margin-bottom: 11px;
}
.single-product-wrap .product-details-inner .meta-inner li {
  display: inline-block;
  list-style: none;
  margin-right: 12px;
  font-size: 14px;
}
.single-product-wrap .product-details-inner .meta-inner li a {
  height: 22px;
  line-height: 22px;
  padding: 0 15px;
  background: var(--secondary-color);
  font-size: 12px;
  font-weight: 600;
  display: inline-block;
  color: #fff;
}
.single-product-wrap .product-meta-bottom span {
  margin-right: 10px;
}
.single-product-wrap .product-meta-bottom {
  background: #ececec;
  color: #656c7d;
  font-size: 14px;
  font-weight: 600;
  padding: 12px 20px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}

/* 
  [ Overview CSS ]  */

.overview{
  background: #f4e5d3;
  padding: 75px 0;
}
.overview .container{  
  border-radius: 10px;
  background: #FFF;
  padding: 50px;
}
.overview .thumb{
  background: url(../images/about-us.jpg) no-repeat center center;
  border-radius: 5px;
}
.overview .section-title, .overview .tagline{
  text-align: left;    
}

/*
  [ Gallery CSS ] */

.gallery{
  padding: 75px 0 25px;
}
.gallery .gallery-item {
  overflow: hidden;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
}

.gallery .gallery-item img {
  transition: all ease-in-out 0.4s;
}

.gallery .gallery-item:hover img {
  transform: scale(1.1);
}

#demo {
  height:100%;
  position:relative;
  overflow:hidden;
}
.green{
  background-color:#6fb936;
}
.thumb{
    margin-bottom: 30px;
}
.page-top{
    margin-top:85px;
}
img.zoom {
    width: 100%;
    height: 200px;
    border-radius:5px;
    object-fit:cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
.transition {
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.modal-header {
  border-bottom: none;
}
.modal-title {
    color:#000;
}
.modal-footer{
  display:none;  
}

div.map{
  margin-bottom: 50px;
}

/* 
  [ Floor Plan ]  */

section.floor-plan{
  margin: 75px 0
}

#lightbox .modal-content {
  display: inline-block;
  text-align: center;   
}

#lightbox .close {
  opacity: 1;
  color: rgb(255, 255, 255);
  background-color: rgb(25, 25, 25);
  padding: 5px 8px;
  border-radius: 30px;
  border: 2px solid rgb(255, 255, 255);
  position: absolute;
  top: -15px;
  right: -55px;
  z-index:1032;
}
#lightbox img{
  width: 100% !important;
  height: 100% !important;
}

  
/* 
  [ Contact Section ]  */

.contact{
  background: url(../img/slider-lorven-villa.jpg);
  padding: 75px 0;
  position: relative;
}
.contact::after{  
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background: rgba(6,21,57,.97);
}
.contact .container{    
  z-index: 2;
  position: relative;
  color: #FFF;
}
.contact .section-title {  
  color: #FFF;
}
.contact input[type=text], .contact input[type=email], .contact textarea {
  border:1px solid var(--color-white);
}
.contact .info {
  width: 100%;  
}
.contact .info i {
  font-size: 20px;
  color: var(--secondary-color);
  float: left;
  width: 44px;
  height: 44px;
  background: #e3f0fa;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  transition: all 0.3s ease-in-out;
}
.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 5px;
  color: var(--color-white);
}
.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: var(--color-white);
}
.contact .info .email, .contact .info .phone {
  margin-top: 40px;
}
.contact .info .email:hover i, .contact .info .address:hover i, .contact .info .phone:hover i {
  background: var(--secondary-color);
  color: var(--color-white);
}
.error{
  display: none;    
  font-size: 13px;
  color: red;
  margin-top: 5px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer{
  background: var(--primary-color);
  color: #FFF;
  text-align: center;
  font-size: 14px;
}
.footer-links ul li:first-child {
  padding-top: 0;
}
#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: var(--secondary-color);
  color: var(--color-white);
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .social-links a:hover {
  background: var(--color-white);
  color: var(--secondary-color);
  text-decoration: none;
}

/* 
  [ Thank You Page CSS ]
*/

.banner{
  background: url(../img/banner.png) center center no-repeat;
  position: relative;
  background-size: cover!important;
  padding: 200px 0 200px;
  color: #FFF;
  display: flex;
  align-items: center;
  position: relative;
  height: 85vh;
  background-size: cover!important;
  background-position: center!important;
}
.banner h2{
  font-weight: 900;
  font-size: 60px;
  text-align: center;
}
.banner p{
  margin-bottom: 0;
}
.banner:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background: rgba(6,21,57,.90);
}
.banner .container {
  z-index: 2;
  position: relative;
}
body.thankyou-page .navbar-brand {    
  display: block;
  text-align: center;
}
body.thankyou-page	a.navbar-brand img {
  width: 100px;
  background: #FFF;
  padding: 10px;
  border-radius: 2px;
}
body.thankyou-page .banner {
  padding: 75px 0;
  height: 325px;
}
.breadcrumb {
  background-color: transparent !important;
  justify-content: center;
}
.breadcrumb a {
  margin-right: 10px;
}
.breadcrumb span {
  margin-left: 10px;
  opacity: 0.5;
}

/*============================================= 
  [ Responsive CSS Starts Here ]
*/

@media (min-width: 576px){
  .modal-dialog.modal-floor-plan {
      max-width: 90%;        
  }    
}
@media (max-width: 1024px){
  .carousel-caption h1 {
    font-size: 2.75rem;
  }
}
@media (max-width: 900px){
  .home-slider {
    margin-top: 60px;
  }
  .section-title {    
    font-size: 34px;
  }
  .single-product-wrap .thumb {    
    height: 215px;
    margin-bottom: 0 !important;
  }  
}
@media (max-width: 768px){
  .carousel-caption h1 {
    font-size: 2.25rem;
    margin-bottom: 35px;
  }
  .container{
      max-width: 90% !important;
  }
  .font-highlight {    
      font-size: 60px;
  }
  .images {        
      height: auto;
  }
  .image-right {
      width: 100%;
  }
  .image-left {
      width: 100%;        
      position: relative;        
      left: 0;
      margin-top: 0;
      margin-bottom: 20px;
  }
  .section-title {        
      font-size: 30px;
  }
  .section-title span{
      display: block;
  }
  .promotion-text {        
      margin-top: 20px;
  }
  .call-booking a{
      display: block;
  }
  .banner h2 {        
      font-size: 48px;        
  }
  .about .container {        
      width: 90%;
  }
  .single-about-inner.about-line-right .details {
      padding: 25px;
  }
  .feature-project-desc .container {        
      width: 90%;
  }
}
@media (max-width: 600px){
  .carousel-caption h1 {
    font-size: 2rem;   
  }
  .carousel-caption h5 {
    font-size: 1.5rem;  
  }
  .feature-project {    
    padding: 75px 0;    
  }
}

@media (max-width: 425px){  
  .carousel-caption h1 {
    font-size: 1.5rem;
    margin-bottom: 10px;
  }
  .carousel-caption h5 {
    font-size: 1.25rem;
  }
  .carousel-caption p {
    font-size: .75rem;
  }
  .section-title {
      font-size: 28px;
  }
  #our-goals .box .icon {
    float: none;
  }
  #our-goals .box h4, #our-goals .box p {
    margin-top: 20px;
    margin-left: 0px;
  }
  .promotion-text {        
      font-size: 20px;
  }
  .call-booking {        
      font-size: 24px;
  }
  .feature-project h2 {        
      font-size: 30px;
  }
  .carousel-indicators{
      display: none;
  }
  .carousel-caption {        
      bottom: 0px;        
      padding-top: 0px;
      padding-bottom: 0px;
  }  
  .box .title h4 {
      font-size: 24px;
  }
  .font-highlight {
      font-size: 32px;
  }
  body.inner-page .banner {
      padding: 0;
      height: 225px;      
  }
  .banner h2 {
      font-size: 36px;
  }
}
@media (max-width: 375px){  
  .carousel-caption h1 {
    font-size: 1.25rem;    
  }
  .carousel-caption h5 {
    font-size: 1rem;
  }
}



